/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/***************************** ATAJOS *****************************/

@media (max-width:767px) {.sinfondoencel, .sinfondoencel *{background-image: none !important;}.centrarencel *{ text-align: center !important;}}
@media (max-width:767px) { /* version responsive */.onlydesktop{display: none !important; visibility: hidden !important;}}
@media (min-width:767px) { /* version de escritorio */.onlymobile{display: none !important;visibility: hidden !important;}}

@media (max-width:767px) { /* version responsive */

	.centradoencel *{text-align: center !important;}
	
	.centradoencel .avia-button-wrap{
		width: 100% !important;
	}
	
	.centradoencel .avia-button-wrap a{
		text-align: center !important;
		float: none !important;
		display: inline-table !important;
	}
}



.letter0 *{letter-spacing: 0em !important;}
.letter05 *{letter-spacing: .2em !important;}
.letter1 *{letter-spacing: 1em !important;}

.mayuscula *{text-transform: uppercase !important;}
.minuscula *{text-transform: none !important;}
.negrita *{font-weight: bolder !important;}

.separador h1, .separador h2, .separador h3, .separador h4{

}

h1 span, h2 span, h3 span, h4 span{display: block !important;}

.modern-centered.separador h1, .modern-centered.separador h2, .modern-centered.separador h3, .modern-centered.separador h4{background-position: center bottom !important;}

@media (max-width:767px) { /* version responsive */

	.grisresponsive{
		background-color: #f2f2f2 !important;
	}

}

/***************************** ESTRUCTURAS *****************************/

.maxwidth *{width: 100% !important;}
.max50{max-width: 50px !important;}
.max75{max-width: 75px !important;}
.max100{max-width: 100px !important;}
.max150{max-width: 150px !important;}
.max200{max-width: 200px !important;}
.max250{max-width: 250px !important;}
.max300{max-width: 300px !important;}
.max400{max-width: 400px !important;}
.max500{max-width: 500px !important;}
.max600{max-width: 600px !important;}
.max700{max-width: 700px !important;}
.max800{max-width: 800px !important;}
.max900{max-width: 900px !important;}

.espacio{
	min-height: 100px !important;
	padding: 0 !important;
	margin: 0 !important;
}

.sube100{margin-top: -100px !important;}

.vacio{
	background: none !important;
}



/* Encajados */

.responsive .boxed#top,
.responsive #header{
	max-width: 100% !important;
}

/* Formularios */

.gfield_consent_label{
	font-weight: normal !important;
}

.gfield_consent_label a{
	text-decoration: underline !important;
}

/***************************** FOOTER *****************************/

#footerpie .logomenu{display: none !important;}

@media (max-width:767px) { /* version responsive */
	.copyright{
		width: 100%;
		border-bottom: 1px solid #fff;
		padding-bottom: 10px;
		margin-bottom: 10px;
		text-align: center !important;
	}

	.sub_menu_socket li{
		width: 100% !important;
		text-align: center;
		line-height: 20px !important;
		border: none !important;
	}
}

/***************************** ELEMENTOS *****************************/

/* Icono de whatsapp */

.iconowhatsapp img{
	position: fixed !important;
	left: 20px;
	bottom: 20px !important;
	z-index: 9999;
	width: 60px;
}


/***************************** BOTONES *****************************/

.avia-button{
	
}

.avia-size-x-large{
	font-size: 30px !important;
	padding: 15px 40px !important;;
}

.avia-size-large{
	font-size: 25px !important;
	padding: 10px 30px !important;;
}

.avia-size-medium{
	font-size: 20px !important;
	padding: 10px 20px !important;;
}

.avia-size-small{
	font-size: 15px !important;
	padding: 8px 20px !important;;
}

/* boton bordeado */

.avia-color-dark{
	border: 2px solid #009460 !important;
	color: #009460 !important;
}

/***************************** FORMULARIO *****************************/

.formulario input,
.formulario textarea{
	border: none !important;
	margin: 0 !important;
	margin-top: -11px !important;
	background: #f2f2f2 !important;
}

.formulario label{
	background: #f2f2f2;
	display: block;
	width: 100%;
	padding: 10px 0 0 10px;
	font-size: 11px !important;
	text-transform: uppercase;
}

.formulario li{
	margin: 0 0 10px 0 !important;
}


/* Header */

.title_container.dark_bg_color{
	background: #fff;
	border: non !important;
}

.title_container.dark_bg_color h1 a{
	color: #000 !important;
	font-size: 35px;
	display: block;
	padding: 30px 0  10px 0 !important;
}

/* Legal */

.legal h1{
	display:block;
	padding-top: 20px !important;
}

.legal h1 a{
	color: #B67F49 !important;
	font-size: 40px;
}

.legal h2{
	font-weight: 800 !important;
	text-transform: none !important;
	font-size: 25px !important;
}

.legal h3{
	font-weight: 800 !important;
	text-transform: none !important;
	font-size: 20px !important;
}


/***************************** HEADER *****************************/

#header_meta {
	margin-bottom:0px;
}

#header_meta li a{
	display: block;
	font-size: 12px;
	font-weight: 500 !important;
	padding: 0 0 0 10px;
	line-height: 20px;
}


#header_meta .telefono,
.senias .telefono{
	background-image: url('https://atgabinetetecnico.com/wp-content/uploads/2025/11/icono-mail.svg') !important;
		background-repeat: no-repeat !important;
	background-size: 15px auto !important;
	background-position: center left !important;
}

#header_meta .email,
.senias .email{
	background-image: url('https://atgabinetetecnico.com/wp-content/uploads/2025/11/icono-telefono.svg') !important;
		background-repeat: no-repeat !important;
	background-size: 15px auto !important;
	background-position: center left !important;
}


.senias a{
	font-size: 22px;
	background-size: 0px auto !important;
	padding-left: 25px;
	padding-bottom: 0px !important;

}

/* Burger */

.av-burger-overlay-scroll{
	background: #B67F49 !important;
}

.av-burger-overlay-scroll a{
	color: #fff !important;
	border: none !important;
}

@media (min-width:767px) { /* version escritorio */

.logomenu{
	display: none !important;
}

	
}

/***************************** FOOTER *****************************/

#footerpie{
	border-top: solid #1E120E 35px !important;
}

#footerpie h3{
	color: #fff;
	font-size: 16px;
	text-transform: uppercase !important;
}

#footerpie p,
#footerpie li a{
	font-size: 14px;
	line-height: 24px;
}

#footerpie li{
	margin: 0 !important;
	border: none !important;

}

#footerpie li a{
	padding: 5px 0 !important;
	color: #fff;
}

#footerpie .redes a{
	margin: 0 !important;
	padding: 8px 10px !important;
	background: none;
	border: 1px solid #fff !important;
	border-radius: 100px;
}

#footerpie .logomenu{
	display: none !important;
}
	
/***************************** ENCABEZADOS *****************************/

h1 b,
h2 b,
h3 b,
.menu li a b,
p b{
	color: #B67F49 !important;
}

h1 span,
h2 span,
h3 span{
	display: block;
}

/* Arriba */

.av-subheading_above{
	margin-bottom: 35px;
	font-size: 20px !important;
}

/***************************** CABECERA *****************************/

.cabecera{
	border-bottom: 40px solid
	 #B67F49 !important;
} 

.lineagruesa{

}

/***************************** ELEMENTOS *****************************/

.bordeabajo{
	border-bottom: 20px solid #B67F49 !important;
}

/* Textito */

.textito h3{
	font-size: 20px !important;
	color: #B67F49 !important;
}

.textito h4{
	font-size: 18px !important;
}

/* Boton */

.avia-color-light{
	border: 3px solid #B67F49 !important;
}

.avia-color-light:hover{
	background: #B67F49 !important;

}

/* Servicios */

#servicioslist .avia-button-wrap span{
	font-weight: 600;
	font-size: 16px;
}


#servicioslistres img{
	border-radius: 300px;
}

#servicioslistres .avia-inner-caption h2{
	font-size: 20px !important;
	text-align: center !important;
	background: none !important;
}






/***************************** CUADRO *****************************/

.cuadro .borde{
	border-right: 1px solid #fff;
}

.cuadro .numero p{
	font-size: 60px;
	font-style: italic;
	font-weight: 700;
	margin: 10px 0 0 0;
}

.cuadro h3{
	font-size: 25px;
	font-weight: 800 !important;
}

/***************************** FORMULARIOS *****************************/

.gfield--input-type-consent .gfield_label_before_complex {display: none !important;}

.gform_fields input,
.gform_fields textarea{
	font-size: 15px;
	padding: 10px !important;
}

.gform_fields input::placeholder,
.gform_fields textarea::placeholder{
	font-size: 15px;
}

.gform-footer input[type="submit"]{
	background: none !important;
	color: #B67F49;
	border: 3px solid #B67F49;
	font-weight: 200 !important;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-size: 13px !important;
}

.gform-footer input[type="submit"]:hover{
	background: #B67F49 !important;
}
